Subject: Re: [PULL] virtio: last minute bugfix

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 7 Nov 2017 20:13:10 +0200

On Tue, Nov 07, 2017 at 09:29:59AM -0800, Linus Torvalds wrote:
> On Tue, Nov 7, 2017 at 9:23 AM, Linus Torvalds
> <[email-masked]> wrote:
> >
> > I guess I'll take it, but please don't do things like this to me.
> 
> Oh no I wont.
> 
> The garbage you sent me doesn't even compile cleanly, and is utter shite.
> 
> Not acceptable for last-minute bugfixes, and you're now on my shit-list.
> 
>                 Linus

Sorry about that.

I'll investigate what went wrong.

Will be more careful not to cut corners next time around, just follow
the standard procedure.

-- 
MST